[System]
TitleNameCHS=HBM 3D 标记控制软件V4.0.1
TitleNameENU=HBM 3D Hans Basi Marking V4.0.1
TitleNameCHT=HBM 3D 標記控制軟件V4.0.1

CoNameCHS=深圳市大族激光标记有限技术有限公司
CoNameENU=Han’s Laser Technology Industry Group Co., Ltd.
CoNameCHT=深圳市大族激光標記軟件技術有限公司

TelCHS=客户服务热线：400-666-4000
TelENU=Tel: 400-666-4000
TelCHT=客戶服務熱線：400-666-4000

CopyRight=Copyright (C) 2016-2026

WebSite=www.hanslaser.com
